import 'package:get/get.dart';
import 'package:vnoteapp/architecture/defines.dart';

class LoginState {
  final RxString _account = ''.obs;
  final RxString _password = ''.obs;

  /// 账号
  String get account => _account.value;
  set account(String val) => _account.updateValue(val);

  /// 密码
  String get password => _password.value;
  set password(String val) => _password.updateValue(val);
}
